## icinga-php-incubator 0.18.0+0.g3398e2b

=== debian/changelog ===
icinga-php-incubator (0.18.0+0.g3398e2b-1761339836+debian11) icinga; urgency=medium

  * Release 0.18.0+0.g3398e2b-1761339836

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 21:04:20 +0000
