=== debian/control ===
Source: icinga-php-incubator
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icinga-php-incubator
Architecture: all
Depends:
 icingaweb2 (>= 2.10.3),
 icinga-php-thirdparty (>= 0.12.1),
 ${misc:Depends}
Description: Icinga PHP Incubator Libraries
 Bleeding edge Icinga PHP libraries bundled.
