## icinga-php-incubator 0.20.0+1.g3398e2b

=== debian/changelog ===
icinga-php-incubator (0.20.0+1.g3398e2b-1693602228+debian12) icinga; urgency=medium

  * Release 0.20.0+1.g3398e2b-1693602228

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Sep 2023 21:07:51 +0000
