## icinga-php-incubator 0.22.0

=== debian/changelog ===
icinga-php-incubator (0.22.0-1+ubuntu25.04) icinga; urgency=medium

  * Release 0.22.0-1

 -- Icinga GmbH <info@icinga.com>  Wed, 16 Jul 2025 11:43:25 +0000
