## icinga-php-incubator 0.23.0

=== debian/changelog ===
icinga-php-incubator (0.23.0-1+ubuntu25.10) icinga; urgency=medium

  * Release 0.23.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:23:57 +0000
